unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls,jpeg;

type
  TForm1 = class(TForm)
    Image1: TImage;
    RadioGroup1: TRadioGroup;
    procedure RadioGroup1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.RadioGroup1Click(Sender: TObject);
begin
  case RadioGroup1.ItemIndex of
    0: Image1.Picture.LoadFromFile('choinka.bmp');
    1: Image1.Picture.LoadFromFile('ferrari360.jpg');
    2: Image1.Picture.LoadFromFile('ferrariAP.jpg');
    3: Image1.Picture.LoadFromFile('swinka.jpg');
  end;

end;

end.
